.tips{
    margin: 0 auto;
    background-color: #ffffff;
    border-radius: clamp(8px, 1.332vw, 16px);
    box-shadow: 0 clamp(4px, 0.888vw, 12px) clamp(12px, 2.664vw, 32px) rgba(0, 0, 100, 0.1);
    padding: clamp(12px, 2.664vw, 24px);
    margin-top: clamp(20px, 6.66vw, 40px);
    
}

.tips_header{
    text-align: center;
    padding-bottom: clamp(8px, 1.776vw, 16px);
    border-bottom: clamp(1px, 0.0888vw, 2px) solid #eaeaea;
}

.tips_title{
    color: #000;
    margin-bottom: clamp(4px, 0.888vw, 8px);
    font-size: clamp(18px, 2.1312vw, 28px);
    line-height: 1.2;
}

.tips_content{
    display: flex;
    flex-wrap: wrap;
    gap: clamp(16px, 3.552vw, 24px);
    justify-content: center;
    align-items: center;
}


.tip_block{
    display: inline-block;
    min-width: 50vmin;
    padding: 6vmin 5vmin;
    border-radius: 3.2vmin;
    box-shadow: 0 1.6vmin 4vmin rgba(76, 175, 80, 0.1);
    background-color: #F1F9F1;
    border: 0.2vmin solid #d0e8d0;
    margin-top: 10vmin;
    min-width: 67vw;
}

.tip_block_title, .tip_block_title > span{
    margin-bottom: 5vmin;
    font-size: 4vmin;
    color: var(--eco1);
}

.tip_block_text{
    text-indent: 1vmin;
    line-height: 4.4vmin;
}